<a class="collapse-item" href="{% url 'reports:cashbox_report' %}">Касса</a>
<a class="collapse-item" href="{% url 'reports:incoming_money_report' %}">Приход Денег</a>
<a class="collapse-item" href="{% url 'reports:promo_discount_report' %}">Скидки и Акции</a>
<a class="collapse-item" href="{% url 'reports:active_client_report' %}">Клиенты с активными
    картами</a>
<a class="collapse-item" href="{% url 'reports:clients_debt_report_view' %}">Клиенты с долгами</a>
<a class="collapse-item" href="{% url 'reports:sales_by_groups_report_view' %}">Продажи по
    группам</a>
<a class="collapse-item" href="{% url 'reports:sales_to_groups_report_view' %}">Продажи абонементов
    по группам</a>